@charset "UTF-8";
/* CSS Document */

#Header {
	font-size: 14px;
	height: 55px;
	width: 1100px;
	padding-left: 5px;
	margin-right: auto;
	margin-left: auto;
}
.wrapper {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding-top: 0px;
}
.navBar {
	height: 35px;
	width: 700px;
	padding-top: 18px;
	padding-bottom: 10px;
	padding-left: 100px;
	float: left;
}
.menuBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #787878;
	line-height: 13px;
}
.menuBarCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #787878;
	line-height: 14px;
}
.menuBarLineHeight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #787878;
	line-height: 10px;
}
.IndexText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #533990;
	line-height: 14px;
	text-decoration: none;
}
#indexImage {
	height: auto;
	width: 980px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

#mainPanel {
	height: auto;
	width: 960px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.brandLogo {
	height: auto;
	width: 900px;
	padding-top: 10px;
	padding-bottom: 15px;
}
.brandText {
	height: auto;
	width: 900px;
}
.brands {
	height: 990px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#productList {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.subHeadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #533990;
}
.beeText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #533990;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
#presentation {
	height: 130px;
	width: 200px;
	text-align: center;
}
.hr {
	color: #333;
	background-color: #333;
}
.wrapper #productList .brands #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible div div {
	width: 900px;
}
.wrapper #productList .brands #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible div #brandImage4 {
	width: 120px;
	padding: 10px;
}
.wrapper #productList .brands #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .brandText div div div #brandImage5 {
	width: 130px;
	float: left;
	padding: 10px;
}
.wrapper #productList .brands #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .brandText div div div div {
	width: 700px;
	float: left;
}
.wrapper #productList .brands #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .brandText div div div div {
	width: 700px;
}
.wrapper #productList .brands #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible div div {
	width: 700px;
}
#Actuators {
	height: 600px;
	width: 800px;
}
.wrapper #Header a  {
	outline: none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	line-height: 20px;
}
.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #999;
}
.paragraphText {
	font-size: 12px;
	line-height: 16px;
	color: #666;
}
#contactDetails {
	height: 300px;
	width: 200px;
	padding-left: 35px;
}
#mapArea {
	height: 470px;
	width: 600px;
	padding-top: 35px;
}
.wrapper #mainPanel table tr td #contactDetails .paragraphText a:hover {
	text-decoration: underline;
}
.wrapper #mainPanel table tr td #contactDetails .paragraphText a {
	text-decoration: none;
}
.largerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #444;
	line-height: 20px;
}
#brandlinks {
	width: 340px;
	padding-left: 110px;
	outline: none;
	float: right;
	padding-top: 25px;
}
.brandlinks {
	font-family: Arial, Helvetica, sans-serif;
	color: #EF5B1F;
	font-size: 12px;
	text-decoration: none;
	outline: none;
}
.wrapper #brandlinks a:hover {
	color: #FFB956;
	outline: none;
}
#logo {
	height: 55px;
	width: 250px;
	float: left;
	padding-left: 50px;
}
.wrapper #mainPanel table tr .subHeadings .menuBar strong .IndexText .IndexText a:hover {
	color: #754FC0;
}
.wrapper #mainPanel table tr .subHeadings .menuBar strong a:hover {
	color: #7851C5;
	outline: none;
}
.wrapper #mainPanel table tr td .beeText a:hover {
	color: #7B54CE;
}
.wrapper #mainPanel table tr td #beeCertificate a:hover {
	color: #8258D6;
}
#beeCertificate {
	width: 165px;
	margin-right: auto;
	margin-left: auto;
}
.wrapper #mainPanel table tr td #beeCertificate a {
	outline: none;
}
.uk-grid {
	padding-bottom: 20px;
}

@media only screen and (max-width: 600px) {
  .uk-padding {
    padding: 10px;
  }
}
@media only screen and (max-width: 800px) {
.uk-navbar-dropdown {
    display: flex;
  }
}
.uk-navbar-dropdown {
	padding: 0 20px 20px 20px;
}
.uk-navbar-dropdown-nav {
    font-size: 0.92rem;
}
.contact-button {
	padding-left: 40px;
}

.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
    font-size: .9rem;
	padding-right: 25px;
}
.uk-navbar-left {
    padding-right: 50px;
}

@media (max-width: 1250px)  {
	.uk-navbar-dropdown-width-4:not(.uk-navbar-dropdown-stack) {
		width: 700px;
	}
}

@media (max-width: 1000px)  {
	.uk-navbar-dropdown-width-4:not(.uk-navbar-dropdown-stack) {
		width: 600px;
	}
}